# Generated by Django 4.1.3 on 2023-03-18 10:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('projectsummaries', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='projectsummary',
            name='pub_date',
        ),
    ]
